.version.sophie_brecht /* version checker */
{
	color: #0000EF;
	background-color: #9E40E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 908.9500000000003px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #F4F6F9));
	background: -webkit-linear-gradient(top,#FFFFFF ,#F4F6F9 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#F4F6F9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFF4F6F9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF4F6F9', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -59px;
	width: 0.01px;
}

#pu742
{
	width: 0.01px;
	margin-left: -100px;
}

#u742_position_content
{
	padding-top: 56px;
}

#u741-6
{
	z-index: 4;
	left: 120px;
}

#menuu705
{
	z-index: 10;
	width: 920px;
	left: 120px;
	margin-top: 7px;
}

#u727
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
}

#u730
{
	width: 182px;
	padding-bottom: 11px;
}

#u730:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u730:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u732-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u730:hover #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u730:active #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u734
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 184px;
}

#u735
{
	width: 182px;
	padding-bottom: 11px;
}

#u730.MuseMenuActive,#u735:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u735:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u738-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u730.MuseMenuActive #u732-4,#u735:hover #u738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u735:active #u738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u720
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 368px;
}

#u721
{
	width: 182px;
	padding-bottom: 11px;
}

#u735.MuseMenuActive,#u721:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u721:active
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u721.MuseMenuActive
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u735.MuseMenuActive #u738-4,#u721:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u721:active #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u721.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u713
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 552px;
}

#u716
{
	width: 183px;
	padding-bottom: 11px;
}

#u716:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u716:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u717-4
{
	width: 183px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u716:hover #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u716:active #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u706
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 737px;
}

#u707
{
	width: 183px;
	padding-bottom: 11px;
}

#u716.MuseMenuActive,#u707:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u707:active
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u707.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u710-4
{
	width: 183px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u716.MuseMenuActive #u717-4,#u707:hover #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u707:active #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u707.MuseMenuActive #u710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u742,#u742-bw
{
	z-index: 2;
	min-height: 211px;
}

#u704-4
{
	z-index: 45;
	margin-right: -10000px;
	margin-top: 142px;
	left: 592px;
}

#u223-4
{
	z-index: 49;
	width: 312px;
	min-height: 30px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 27px;
	margin-top: 15px;
	position: relative;
}

#pu219
{
	width: 0.01px;
	margin-left: 27px;
}

#u219
{
	z-index: 53;
	width: 148px;
	height: 148px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #71AAC7;
	border-radius: 100px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: #FFFFFF url("/images/screenshot%202014-07-08%20091151.jpg") no-repeat left center;
	background-size: cover;
}

#pu220-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 156px;
}

#u220-6
{
	z-index: 54;
	width: 208px;
	min-height: 37px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
}

#u220-2
{
	font-weight: bold;
	font-style: normal;
}

#u220-4
{
	font-weight: normal;
	font-style: italic;
}

#u221-5
{
	z-index: 113;
	width: 231px;
	min-height: 19px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#pu224-14
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 25px;
}

#u224-14
{
	z-index: 60;
	width: 403px;
	min-height: 436px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 1px;
	border-style: solid;
	line-height: 18px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

.Style
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #71AAC7;
	background-color: transparent;
}

#pu658-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 441px;
}

#u658-4
{
	z-index: 118;
	width: 450px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	line-height: 29px;
	position: relative;
}

.TEXT-HEAD-BOX1
{
	border-width: 1px;
	border-style: solid;
	border-color: #6DAAC5;
	background-color: #6DAAC5;
}

#u222-39
{
	z-index: 74;
	width: 450px;
	min-height: 394px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 1px;
	border-style: solid;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u222,#u222-3,#u222-5,#u222-7,#u222-9,#u222-11,#u222-13,#u222-15,#u222-17,#u222-19,#u222-21,#u222-23,#u222-25,#u222-27,#u222-29,#u222-31,#u222-33,#u222-35,#u222-37
{
	padding-left: 8px;
	padding-top: 1px;
}

#u743
{
	z-index: 3;
	min-height: 101px;
	padding-bottom: 9px;
}

#u742_align_to_page,#u743_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u744-4
{
	z-index: 41;
	width: 269px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 104px;
}

#u743-bw
{
	z-index: 3;
	min-height: 101px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 59px;
}

#page .verticalspacer
{
	clear: both;
}

